with Jwa; use Jwa;

package body Test_Jwa_Package is

   procedure Test_Func (S : access String) is
   begin
      Put_Line (S.all);
   end Test_Func;

   procedure Strings_Test is
   begin
      Test_Func (+"String");
   end Strings_Test;
   
end Test_Jwa_Package;
   